@font-face {font-family: 'OS';src: url(/web-app/fonts/OpenSans-Regular.ttf);} .OS{font-family:'OS',sans-serif;}
@font-face {font-family: 'OSL';src: url(/web-app/fonts/OpenSans-Light.ttf);} .OSL{font-family:'OSL',sans-serif;}
@font-face {font-family: 'OSB';src: url(/web-app/fonts/OpenSans-Bold.ttf);} .OSB{font-family:'OSB',sans-serif;}
@font-face {font-family: 'OSSB';src: url(/web-app/fonts/OpenSans-Semibold.ttf);} .OSSB{font-family:'OSSB',sans-serif;}
@font-face {font-family: 'OSI';src: url(/web-app/fonts/OpenSans-Italic.ttf);} .OSI{font-family:'OSI',sans-serif;}
@font-face {font-family: 'OSSBI';src: url(/web-app/fonts/OpenSans-SemiboldItalic.ttf);} .OSSBI{font-family:'OSSBI',sans-serif;}


@font-face {
    font-family: 'rublregular';
    src: url('/web-app/fonts/rouble-webfont.eot');
    src: url('/web-app/fonts/rouble-webfont.eot?#iefix') format('embedded-opentype'),
    url('/web-app/fonts/rouble-webfont.woff2') format('woff2'),
    url('/web-app/fonts/rouble-webfont.woff') format('woff'),
    url('/web-app/fonts/rouble-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.rur {font-family: 'rublregular';}

.width{max-width:1140px;margin:0 auto;}
/*.shadow{box-shadow: 0 0 10px rgba(0,0,0,0.3); *//* Параметры тени *//*padding: 0 15px;}*/

.white{color:#FFF;}
.black{color:#000;}
.grey{color:#888;}
.grey-light{color:#BBB;}
.dark-grey{color:#373a41;}
.red{color:#F00;}
.orange{color:#FE670C;}
.blue{color:#00d1f0;}
.green{color:#25c08f;}

/*PANELKA*/
#panel{z-index:101;position:absolute;height:120px;top:-120px;width:100%;}
#panel-top{height:120px;border-bottom:solid 2px #000;background-image: url(/web-app/img/system/bg-grey.png);}
#panel-top a{color:#fff;}
#panel-button{color:#fff;width:50px;height:18px;font-weight:bold;text-align:center;padding-bottom:2px;cursor:pointer;background: url(/web-app/img/system/label.png) repeat-x;}

.lang, .pointer{cursor:pointer;}
.not-underline{text-decoration:none !important;}.underline{text-decoration: underline;}.dashed{border-bottom: 1px dashed;}.dotted{border-bottom: dotted;}
#dark-bg{position:fixed;z-index:99;top:0;left:0;width:100%;height:100%;overflow-y:auto;background:url(/web-app/img/system/bg-grey.png) repeat;display:none;}
#dark-bg-div{width:90%;max-width:800px;margin:10% auto 0 auto;padding:15px;background-color:#FFF;border-radius:10px;border:solid 1px #5B7FA6;box-shadow: 0 0 50px #000;}
#dark-bg .container{max-width:600px;margin:10% auto 0 auto;padding:15px;background-color:#FFF;border:solid 1px #5B7FA6;box-shadow:0 0 50px #000;}

#toTop {
    z-index:3;
    width:80px;border:1px solid #666;/*border-radius:10px;*/
    /*background:#00cde3;*/
    background-image: url(/web-app/img/system/bg-grey.png);
    text-align:center;padding:5px;
    position:fixed;top:50%;
    left:10px;cursor:pointer;
    display:none;
    color:#FFF;font-size:14px;}

.z1{z-index:1;}.z2{z-index:2;}.z3{z-index:3;}.z4{z-index:4;}.z5{z-index:5;}

.p0{padding:0;}.p5{padding:5px;} .p10{padding:10px;} .p20{padding:20px;} .p30{padding:30px;} .p40{padding:40px;} .p50{padding:50px;}
.pr0{padding-right:0 !important;} .pr5{padding-right:5px;} .pr10{padding-right:10px;} .pr20{padding-right:20px;} .pr30{padding-right:30px;} .pr40{padding-right:40px;} .pr50{padding-right:50px;}
.pl0{padding-left:0 !important;} .pl5{padding-left:5px;} .pl10{padding-left:10px;} .pl20{padding-left:20px;} .pl30{padding-left:30px;} .pl40{padding-left:40px;} .pl50{padding-left:50px;}
.pt0{padding-top:0 !important;} .pt5{padding-top:5px;} .pt10{padding-top:10px;} .pt15{padding-top:15px;} .pt20{padding-top:20px;} .pt30{padding-top:30px;} .pt40{padding-top:40px;} .pt50{padding-top:50px;}
.pb0{padding-bottom:0 !important;} .pb5{padding-bottom:5px;} .pb10{padding-bottom:10px;} .pb15{padding-bottom:15px;} .pb20{padding-bottom:20px;} .pb30{padding-bottom:30px;} .pb40{padding-bottom:40px;} .pb50{padding-bottom:50px;}
.pl5im{padding-left:5px !important;} .pr5im{padding-right:5px !important;}

.m0{margin:0;}.m5{margin:5px;}.m10{margin:10px;}
.ml0{margin-left:0 !important;} .ml5{margin-left:5px;} .ml10{margin-left:10px;} .ml15{margin-left:15px;} .ml20{margin-left:20px;} .ml30{margin-left:30px;} .ml40{margin-left:40px;} .ml50{margin-left:50px;}
.mr0{margin-right:0 !important;} .mr5{margin-right:5px;} .mr10{margin-right:10px;} .mr15{margin-right:15px;} .mr20{margin-right:20px;} .mr30{margin-right:30px;} .mr40{margin-right:40px;} .mr50{margin-right:50px;}
.mt0{margin-top:0 !important;} .mt5{margin-top:5px;} .mt10{margin-top:10px;} .mt15{margin-top:15px;} .mt20{margin-top:20px;} .mt30{margin-top:30px;} .mt40{margin-top:40px;} .mt50{margin-top:50px;}
.mb0{margin-bottom:0 !important;} .mb5{margin-bottom:5px;} .mb10{margin-bottom:10px;} .mb20{margin-bottom:20px;} .mb30{margin-bottom:30px;} .mb40{margin-bottom:40px;} .mb50{margin-bottom:50px;}
.h20{height:20px;} .h30{height:30px;} .h40{height:40px;} .h50{height:50px;} .h100{height:100px;} .h150{height:150px;} .h200{height:200px;} .h300{height:300px;} .h400{height:400px;} .h500{height:500px;}
.w20{width:20px;} .w30{width:30px;} .w40{width:40px;} .w50{width:50px;} .w60{width:60px;} .w70{width:70px;} .w80{width:80px;} .w100{width:100px;} .w120{width:120px;} .w150{width:150px;} .w170{width:170px;} .w180{width:180px;} .w200{width:200px;} .w210{width:210px;} .w250{width:250px;} .w300{width:300px;} .w350{width:350px;} .w400{width:400px;} .w445{width:445px;} .w500{width:500px;} .w600{width:600px;} .w700{width:700px;} .w820{width:820px;} .w810{width:810px;}

.h100p{height:100%;}
.w5p{width:5%;} .w10p{width:10%;} .w15p{width:15%;} .w20p{width:20%;} .w25p{width:25%;} .w30p{width:30%;} .w33p{width:33%;} .w34p{width:34%;} .w40p{width:40%;} .w45p{width:45%;} .w50p{width:50%;} .w55p{width:55%;} .w60p{width:60%;} .w65p{width:65%;} .w70p{width:70%;} .w75p{width:75%;} .w80p{width:80%;} .w90p{width:90%;} .w100p{width:100%;}
.bold{font-family: 'OSB', sans-serif;/*font-weight:bold;*/} .italic{font-family: 'OSI', sans-serif;/*font-style:italic;*/}

.left{text-align:left;} .right{text-align:right;} .center{text-align:center;}
.top{vertical-align:top;}.bottom{vertical-align:bottom;}.middle{vertical-align:middle;}

.absolute{position: absolute;} .relative{position: relative;}
.fl_left{float:left;}.fl_right{float:right;}.clear{clear:both;}
.mauto{margin:0 auto;}

.mini{font-size:12px;color:#666;}
.font10{font-size:10px;}.font11{font-size:11px;}.font12{font-size:12px;}.font13{font-size:13px;}.font14{font-size:14px;}.font15{font-size:15px;}.font16{font-size:16px;}.font18{font-size:18px;}.font20{font-size:20px;}.font22{font-size:22px;}.font24{font-size:24px;}.font28{font-size:28px;}.font32{font-size:32px;}.font36{font-size:36px;}.font42{font-size:42px;}.font44{font-size:44px;}.font46{font-size:46px;}.font48{font-size:48px;}

.require{padding-left:2px;color:#CC0000;font-size:18px;}
.toogle {height:20px;width:57px;background: url(/web-app/img/system/toggle.png) 0 0 no-repeat;}
.toogle-0{background-position: 0 -20px;}

.page{border: solid 1px #ddd; padding: 3px 7px; margin:5px; /*width:15px;*/background: #FFF url(/web-app/img/system/page_shadow.jpg) bottom repeat-x;}

.show_hide:hover{text-decoration:underline;}
.show_hide{cursor:pointer;padding-left:30px !important;background-image:url(/web-app/img/system/arrow-down-double.png) !important;background-position: 1% 50% !important;background-repeat: no-repeat !important;}
.show_hide_container {display:none;}

.validate .error, .trRed{color: #b94a48;background-color:#f2dede;border-color:#F00;}
.validate .success, .trGreen{color: #468847;background-color: #dff0d8;border-color:#d6e9c6;}

.el-for-clone{display:none;}
#footer-cms{border-top:dashed 1px #DDD;margin:10px 0;padding-top:5px;}

#login-form-div, #join-form-div{border:solid 1px #BBB;margin:0 20px 0 20px;padding:20px;}
#login-form-div .button, #join-form-div .button{text-align: left;border:solid 1px #BBB;width:250px;padding: 3px 0 5px 10px; vertical-align: middle;background:url('/web-app/img/system/login-bg.jpg') right center no-repeat #00d1f0;color:#FFF;font-size:16px;}

.ui-autocomplete-loading {background: white url('/web-app/img/system/ajax-loader.gif') right center no-repeat;}

#disc-space-container{border:5px solid #373a3d;border-radius:5px;line-height:25px;height:35px;}
#disc-space-container div{/*height:16px;*/font-size:12px;}
#disc-space-container .progress-green{background: url('/web-app/img/system/progress-green.jpg') repeat-x }
#disc-space-container .progress-yellow{background: url('/web-app/img/system/progress-yellow.jpg') repeat-x }
#disc-space-container .progress-orange{background: url('/web-app/img/system/progress-orange.jpg') repeat-x }
#disc-space-container .progress-red{background: url('/web-app/img/system/progress-red.jpg') repeat-x }

/*Слайд-шоу*/

#slide-container{}
#slide-container a{text-decoration:none;}

#slideshow {position:relative;/*height:450px;*/}
#slideshow div.tizer {position:absolute;top:0;left:0;width:100%;height:100%;}
#slideshow img {width:100%;max-height:100%;}

#slideshow div.notactive, #slideshow div.notactive *{z-index:0;opacity:0.0;display:none;}
#slideshow div.active * {z-index:1;opacity:1.0;}
#slideshow .tizerlittlewindow {position:absolute;bottom:20px;right:0;/*width:300px;*//*height:200px;*//*margin:20px;*/
    padding:10px;background:url(/web-app/img/system/bg-grey.png) repeat;}
#slideshow .tizerlittlewindow * {color:#FFFFFF;}
#slideshow .tizerlittlewindow a {text-decoration: underline;}

#slideshowPaginator {position:relative;}
#slideshowPaginator .pagination{position:absolute;bottom:0;left:0;z-index:3;margin:0;width:170px;overflow:hidden;height:45px;padding:12px 0 0 710px;/*background:url(/web-app/img/dis/tizer/pagination-bg.png) repeat-x center top;*/}
#slideshowPaginator .pagination li{width:11px;height:11px;float:left;position:relative;margin-right:4px;list-style:none;}
#slideshowPaginator .pagination li a{display:block;background:url(/web-app/img/system/pagination.png) no-repeat right top;}
#slideshowPaginator .pagination li a:hover,#slideshowPaginator .pagination li.current a{background:url(/web-app/img/system/pagination.png) no-repeat left top;}

/*#prevtizer, #nexttizer{z-index:3;position:absolute;top:125px;width:17px;height:46px;cursor:pointer;}*/
/*#prevtizer{left:-22px; background:url(/web-app/img/system/prev.png) top center no-repeat;}*/
/*#prevtizer:hover{background-position: 0 -46px;}*/
/*#nexttizer{right:-22px; background:url(/web-app/img/system/next.png) top center no-repeat;}*/
/*#nexttizer:hover{background-position: 0 -46px;}*/
#prevtizer, #nexttizer{position:absolute;display:block;width:30px;top:0;height:100%;z-index:10;cursor:pointer;background:url(/web-app/img/system/arrows.png) no-repeat;opacity:0.3;}
#prevtizer{left:0;background-position:0 center;}
#nexttizer{right:0;background-position:-30px center;}
#prevtizer:hover, #nexttizer:hover {opacity:1;}
